Eclipse - Plug-ins Jboss en Eclipse

   
Vista:

Plug-ins Jboss en Eclipse

Publicado por alejogabriel (1 intervención) el 11/04/2010 17:39:51
Hola a todos:

Cuando instalado JBoss Tools 3.1 en Eclipse 3.5.2 me tira el siguiente error

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.mylyn,3.3.2.v20100222-0100-e3x
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.bugzilla_feature,3.3.2.v20100222-0100-e3x
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.context_feature,3.3.2.v20100222-0100-e3x
No repository found containing: osgi.bundle,org.eclipse.mylyn.discovery.core,3.3.2.v20100222-0100-e3x
No repository found containing: osgi.bundle,org.eclipse.mylyn.discovery.ui,3.3.2.v20100222-0100-e3x
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.ide_feature,3.3.2.v20100222-0100-e3x
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.java_feature,3.3.2.v20100222-0100-e3x
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.team_feature,3.3.2.v20100222-0100-e3x
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn_feature,3.3.2.v20100222-0100-e3x

Alguna idea de lo que puede ser?
Desde ya muchas gracias por adelantado.
Saludos

alejo
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder